version: "1.0"
metadata:
  title: Catch Wind
  artist: 高町Walk
  instrumental: false
  album: wither.
  duration_ms: 228724
lines:
  - text: Grey skies above
    words:
      - text: "Grey "
        start_ms: 38352
      - text: "skies "
        start_ms: 38642
      - text: above
        start_ms: 39115
    start_ms: 38352
    end_ms: 40210
  - text: Matching the jungle of concrete and mud
    words:
      - text: "Matching "
        start_ms: 40297
      - text: "the "
        start_ms: 40675
      - text: "jungle "
        start_ms: 40920
      - text: "of "
        start_ms: 41525
      - text: "concrete "
        start_ms: 41813
      - text: "and "
        start_ms: 42314
      - text: mud
        start_ms: 42673
    start_ms: 40297
    end_ms: 44831
  - text: Faces untouched
    words:
      - text: "Faces "
        start_ms: 44923
      - text: untouched
        start_ms: 45576
    start_ms: 44923
    end_ms: 46665
  - text: Reflecting lives of the blue and unloved
    words:
      - text: "Reflecting "
        start_ms: 46677
      - text: "lives "
        start_ms: 47357
      - text: "of "
        start_ms: 47729
      - text: "the "
        start_ms: 47997
      - text: "blue "
        start_ms: 48300
      - text: and unloved
        start_ms: 48560
    start_ms: 46677
    end_ms: 50833
  - text: Bitter and blunt
    words:
      - text: "Bitter and "
        start_ms: 51321
      - text: blunt
        start_ms: 52094
    start_ms: 51321
    end_ms: 52992
  - text: The souls of many covet direction
    words:
      - text: "The "
        start_ms: 53220
      - text: "souls of "
        start_ms: 53434
      - text: "many "
        start_ms: 53872
      - text: "covet "
        start_ms: 54399
      - text: direction
        start_ms: 54846
    start_ms: 53220
    end_ms: 57509
  - text: Look close enough
    words:
      - text: "Look "
        start_ms: 57799
      - text: "close "
        start_ms: 58116
      - text: enough
        start_ms: 58430
    start_ms: 57799
    end_ms: 59436
  - text: And you might catch a glance of your reflection
    words:
      - text: "And you "
        start_ms: 59564
      - text: "might "
        start_ms: 59973
      - text: "catch "
        start_ms: 60243
      - text: "a "
        start_ms: 60520
      - text: "glance "
        start_ms: 60776
      - text: "of "
        start_ms: 60954
      - text: "your "
        start_ms: 61331
      - text: reflection
        start_ms: 61647
    start_ms: 59564
    end_ms: 62977
  - text: The wind tells tales of moments so sweet
    words:
      - text: "The "
        start_ms: 63081
      - text: "wind "
        start_ms: 63495
      - text: "tells "
        start_ms: 63908
      - text: "tales "
        start_ms: 64322
      - text: "of "
        start_ms: 64935
      - text: "moments "
        start_ms: 65149
      - text: "so "
        start_ms: 65635
      - text: sweet
        start_ms: 65859
    start_ms: 63081
    end_ms: 66390
  - text: Of tragedy veiled in lies and deceit
    words:
      - text: "Of "
        start_ms: 66437
      - text: "tragedy "
        start_ms: 66689
      - text: "veiled "
        start_ms: 67359
      - text: "in "
        start_ms: 68051
      - text: "lies "
        start_ms: 68281
      - text: "and "
        start_ms: 68558
      - text: deceit
        start_ms: 68921
    start_ms: 66437
    end_ms: 69664
  - text: The surface shakes from conflict and hate
    words:
      - text: "The "
        start_ms: 69838
      - text: "surface "
        start_ms: 70259
      - text: "shakes "
        start_ms: 70681
      - text: "from "
        start_ms: 71245
      - text: "conflict "
        start_ms: 71523
      - text: "and "
        start_ms: 72074
      - text: hate
        start_ms: 72366
    start_ms: 69838
    end_ms: 72787
  - text: Of innocent caught in history's wake
    words:
      - text: "Of "
        start_ms: 72815
      - text: "innocent "
        start_ms: 73044
      - text: "caught "
        start_ms: 74095
      - text: "in "
        start_ms: 74560
      - text: "history's "
        start_ms: 74764
      - text: wake
        start_ms: 75512
    start_ms: 72815
    end_ms: 76305
  - text: Smiles fade and blend with the sky
    words:
      - text: "Smiles "
        start_ms: 76452
      - text: "fade "
        start_ms: 77064
      - text: "and "
        start_ms: 77644
      - text: "blend "
        start_ms: 77866
      - text: "with "
        start_ms: 78236
      - text: "the "
        start_ms: 78451
      - text: sky
        start_ms: 78667
    start_ms: 76452
    end_ms: 79250
  - text: Emotionless grey, a jungle of concrete and lies
    words:
      - text: "Emotionless "
        start_ms: 79262
      - text: "grey, "
        start_ms: 80253
      - text: "a "
        start_ms: 80889
      - text: "jungle "
        start_ms: 81022
      - text: "of "
        start_ms: 81658
      - text: "concrete "
        start_ms: 81872
      - text: "and "
        start_ms: 82419
      - text: lies
        start_ms: 82645
    start_ms: 79262
    end_ms: 83128
  - text: I guess reality tells a story of life
    words:
      - text: "I "
        start_ms: 83239
      - text: "guess "
        start_ms: 83592
      - text: "reality "
        start_ms: 84297
      - text: "tells "
        start_ms: 85139
      - text: "a "
        start_ms: 85822
      - text: "story "
        start_ms: 86096
      - text: "of "
        start_ms: 86578
      - text: life
        start_ms: 86830
    start_ms: 83239
    end_ms: 90147
  - text: Gazes below
    words:
      - text: "Gazes "
        start_ms: 115795
      - text: below
        start_ms: 116419
    start_ms: 115795
    end_ms: 117432
  - text: Staring at their feet while time passes slow
    words:
      - text: "Staring "
        start_ms: 117446
      - text: "at "
        start_ms: 118009
      - text: "their "
        start_ms: 118243
      - text: "feet "
        start_ms: 118515
      - text: "while "
        start_ms: 118797
      - text: "time "
        start_ms: 119026
      - text: "passes "
        start_ms: 119359
      - text: slow
        start_ms: 119828
    start_ms: 117446
    end_ms: 121948
  - text: Faces cast down
    words:
      - text: "Faces "
        start_ms: 122171
      - text: "cast "
        start_ms: 122693
      - text: down
        start_ms: 123019
    start_ms: 122171
    end_ms: 123910
  - text: Drowning their sorrows in vices unbound
    words:
      - text: "Drowning "
        start_ms: 124006
      - text: "their "
        start_ms: 124503
      - text: "sorrows "
        start_ms: 124729
      - text: "in "
        start_ms: 125217
      - text: "vices "
        start_ms: 125434
      - text: unbound
        start_ms: 125972
    start_ms: 124006
    end_ms: 128427
  - text: Indifferent minds
    words:
      - text: "Indifferent "
        start_ms: 128668
      - text: minds
        start_ms: 129516
    start_ms: 128668
    end_ms: 130389
  - text: Scatter the streets yet they feel so confined
    words:
      - text: "Scatter "
        start_ms: 130403
      - text: "the "
        start_ms: 130867
      - text: "streets "
        start_ms: 131074
      - text: "yet "
        start_ms: 131449
      - text: "they "
        start_ms: 131744
      - text: "feel "
        start_ms: 131951
      - text: "so "
        start_ms: 132143
      - text: confined
        start_ms: 132466
    start_ms: 130403
    end_ms: 134905
  - text: Look close inside
    words:
      - text: "Look "
        start_ms: 135082
      - text: "close "
        start_ms: 135484
      - text: inside
        start_ms: 135764
    start_ms: 135082
    end_ms: 136867
  - text: And you might catch wind of ascetic lives
    words:
      - text: "And "
        start_ms: 136946
      - text: "you "
        start_ms: 137226
      - text: "might "
        start_ms: 137439
      - text: "catch "
        start_ms: 137694
      - text: "wind "
        start_ms: 137949
      - text: "of "
        start_ms: 138300
      - text: "ascetic "
        start_ms: 138459
      - text: lives
        start_ms: 139026
    start_ms: 136946
    end_ms: 140348
  - text: The wind tells tales of moments so sweet
    words:
      - text: "The "
        start_ms: 140359
      - text: "wind "
        start_ms: 140768
      - text: "tells "
        start_ms: 141178
      - text: "tales "
        start_ms: 141587
      - text: "of "
        start_ms: 142146
      - text: "moments "
        start_ms: 142405
      - text: "so "
        start_ms: 143016
      - text: sweet
        start_ms: 143224
    start_ms: 140359
    end_ms: 143633
  - text: Of tragedy veiled in lies and deceit
    words:
      - text: "Of "
        start_ms: 143696
      - text: "tragedy "
        start_ms: 143977
      - text: "veiled "
        start_ms: 144776
      - text: "in "
        start_ms: 145328
      - text: "lies "
        start_ms: 145531
      - text: "and "
        start_ms: 145964
      - text: deceit
        start_ms: 146178
    start_ms: 143696
    end_ms: 146907
  - text: The surface shakes from conflict and hate
    words:
      - text: "The "
        start_ms: 147082
      - text: "surface "
        start_ms: 147510
      - text: "shakes "
        start_ms: 147938
      - text: "from "
        start_ms: 148645
      - text: "conflict "
        start_ms: 148793
      - text: "and "
        start_ms: 149406
      - text: hate
        start_ms: 149649
    start_ms: 147082
    end_ms: 150077
  - text: Of innocent caught in history's wake
    words:
      - text: "Of "
        start_ms: 150139
      - text: "innocent "
        start_ms: 150426
      - text: "caught "
        start_ms: 151318
      - text: "in "
        start_ms: 151889
      - text: "history's "
        start_ms: 152081
      - text: wake
        start_ms: 152725
    start_ms: 150139
    end_ms: 153676
  - text: Smiles fade and blend with the sky
    words:
      - text: "Smiles "
        start_ms: 153692
      - text: "fade "
        start_ms: 154433
      - text: "and "
        start_ms: 155001
      - text: "blend "
        start_ms: 155253
      - text: "with "
        start_ms: 155552
      - text: "the "
        start_ms: 155804
      - text: sky
        start_ms: 156021
    start_ms: 153692
    end_ms: 156536
  - text: Emotionless grey, a jungle of concrete and lies
    words:
      - text: "Emotionless "
        start_ms: 156618
      - text: "grey, "
        start_ms: 157665
      - text: "a "
        start_ms: 158228
      - text: "jungle "
        start_ms: 158502
      - text: "of "
        start_ms: 159042
      - text: "concrete "
        start_ms: 159303
      - text: "and "
        start_ms: 159879
      - text: lies
        start_ms: 160061
    start_ms: 156618
    end_ms: 160426
  - text: I guess reality tells a story of life
    words:
      - text: "I "
        start_ms: 160542
      - text: "guess "
        start_ms: 160946
      - text: "reality "
        start_ms: 161537
      - text: "tells "
        start_ms: 162514
      - text: "a "
        start_ms: 163015
      - text: "story "
        start_ms: 163288
      - text: "of "
        start_ms: 163833
      - text: life
        start_ms: 164123
    start_ms: 160542
    end_ms: 165999
  - text: The oceans sway and whisper the tides
    words:
      - text: "The "
        start_ms: 166066
      - text: "oceans "
        start_ms: 166552
      - text: "sway "
        start_ms: 167399
      - text: "and "
        start_ms: 167903
      - text: "whisper "
        start_ms: 168147
      - text: "the "
        start_ms: 168754
      - text: tides
        start_ms: 168984
    start_ms: 166066
    end_ms: 169470
  - text: Their stories will fade and evolve with time
    words:
      - text: "Their "
        start_ms: 169603
      - text: "stories "
        start_ms: 169833
      - text: "will "
        start_ms: 170496
      - text: "fade "
        start_ms: 170674
      - text: "and "
        start_ms: 171278
      - text: "evolve "
        start_ms: 171466
      - text: "with "
        start_ms: 171962
      - text: time
        start_ms: 172136
    start_ms: 169603
    end_ms: 172953
  - text: The surface calms for a moment's grace
    words:
      - text: "The "
        start_ms: 173039
      - text: "surface "
        start_ms: 173296
      - text: "calms "
        start_ms: 173761
      - text: "for "
        start_ms: 174426
      - text: "a "
        start_ms: 174654
      - text: "moment's "
        start_ms: 174844
      - text: grace
        start_ms: 175415
    start_ms: 173039
    end_ms: 175879
  - text: A moment to count the breath that you take
    words:
      - text: "A "
        start_ms: 176016
      - text: "moment "
        start_ms: 176241
      - text: "to "
        start_ms: 176876
      - text: "count "
        start_ms: 177300
      - text: "the "
        start_ms: 177591
      - text: "breath "
        start_ms: 177736
      - text: "that "
        start_ms: 178098
      - text: "you "
        start_ms: 178419
      - text: take
        start_ms: 178677
    start_ms: 176016
    end_ms: 179559
  - text: Smiles rise and contrast the sky
    words:
      - text: "Smiles "
        start_ms: 179580
      - text: "rise "
        start_ms: 180257
      - text: "and "
        start_ms: 180849
      - text: "contrast "
        start_ms: 181113
      - text: "the "
        start_ms: 181668
      - text: sky
        start_ms: 181856
    start_ms: 179580
    end_ms: 182311
  - text: Emotional blue, a palette of scattering light
    words:
      - text: "Emotional "
        start_ms: 182378
      - text: "blue, "
        start_ms: 183489
      - text: "a "
        start_ms: 184130
      - text: "palette "
        start_ms: 184389
      - text: "of "
        start_ms: 184910
      - text: "scattering "
        start_ms: 185108
      - text: light
        start_ms: 185838
    start_ms: 182378
    end_ms: 186200
  - text: I guess reality tells a story of life
    words:
      - text: "I "
        start_ms: 186275
      - text: "guess "
        start_ms: 186703
      - text: "reality "
        start_ms: 187363
      - text: "tells "
        start_ms: 188204
      - text: "a "
        start_ms: 188864
      - text: "story "
        start_ms: 189168
      - text: "of "
        start_ms: 189705
      - text: life
        start_ms: 189915
    start_ms: 186275
    end_ms: 193236
plain: |-
  Grey skies above
  Matching the jungle of concrete and mud
  Faces untouched
  Reflecting lives of the blue and unloved
  Bitter and blunt
  The souls of many covet direction
  Look close enough
  And you might catch a glance of your reflection

  The wind tells tales of moments so sweet
  Of tragedy veiled in lies and deceit
  The surface shakes from conflict and hate
  Of innocent caught in history's wake
  Smiles fade and blend with the sky
  Emotionless grey, a jungle of concrete and lies
  I guess reality tells a story of life

  Gazes below
  Staring at their feet while time passes slow
  Faces cast down
  Drowning their sorrows in vices unbound
  Indifferent minds
  Scatter the streets yet they feel so confined
  Look close inside
  And you might catch wind of ascetic lives

  The wind tells tales of moments so sweet
  Of tragedy veiled in lies and deceit
  The surface shakes from conflict and hate
  Of innocent caught in history's wake
  Smiles fade and blend with the sky
  Emotionless grey, a jungle of concrete and lies
  I guess reality tells a story of life

  The oceans sway and whisper the tides
  Their stories will fade and evolve with time
  The surface calms for a moment's grace
  A moment to count the breath that you take
  Smiles rise and contrast the sky
  Emotional blue, a palette of scattering light
  I guess reality tells a story of life
